/*annulation de certain config css fluid styled qui bloque avec bootstrap*/

.ce-left .ce-gallery,.ce-right .ce-gallery, .ce-column{
    float: none;
}
.ce-gallery figure { 
    display: inherit;     
}

.ce-column {
    margin-right: 0px; 
}

.ce-row { 
    margin-bottom: 0px;
}

.ce-gallery.row img{
    margin-bottom: 20px;
}